class UserinfoModel {
  String? avatar;
  String? username;
  String? password;
  String? email;

  UserinfoModel({this.avatar, this.username, this.password, this.email});

  UserinfoModel.fromJson(Map<String, dynamic> json) {
    avatar = json['avatar'];
    username = json['username'];
    password = json['password'];
    email = json['email'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['avatar'] = avatar;
    data['username'] = username;
    data['password'] = password;
    data['email'] = email;
    return data;
  }
}
